<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div{
            height: 100px;
            background-color: goldenrod;
            border: 2px solid black;
            margin-top: 5px;
            text-align: center;
            line-height: 100px;
        }
    </style>
</head>
<body>
    <form>
        <label for="numero1">Primer Número del 1 al 10</label>
        <input type="number" min="1" max="10" name="numero1" id="uno">

        <label for="numero2">Segundo Número del 1 al 10</label>
        <input type="number" min="1" max="10" name="numero2" id="dos">        
    </form>
    <input type="button" class="botonSu" value="Pulsa y suma">
    <input type="button" class="botonRe" value="Pulsa y resta">
    <input type="button" class="botonMu" value="Pulsa y multiplicate por cero">
    <input type="button" class="botonDi" value="Pulsa y divide">

    <div>
        
    </div>
    
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $(document).ready(function(){
            $('.botonSu').click(
                function(){  
                    $('div').text(parseInt($('#uno').val()) + parseInt($('#dos').val()));
                }
            )

            $('.botonRe').click(
                function(){  
                    $('div').text($('#uno').val() - $('#dos').val());
                }
            )

            $('.botonMu').click(
                function(){  
                    $('div').text($('#uno').val() * $('#dos').val());
                }
            )

            $('.botonDi').click(
                function(){  
                    $('div').text($('#uno').val() / $('#dos').val());
                }
            )
        })
    </script>
</body>
</html>